## libaudio-tagger-perl 0.08

=== debian/changelog ===
libaudio-tagger-perl (0.08-1) unstable; urgency=low

  * Initial release (Closes: #661256)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 25 Feb 2012 16:42:03 +0100
