=== debian/control ===
Source: libaudio-tagger-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
Build-Depends: debhelper (>= 9), perl,
 libdevel-checklib-perl,
 libtag1-dev
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libaudio-tagger-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libaudio-tagger-perl.git
Homepage: http://search.cpan.org/dist/Audio-Tagger/

Package: libaudio-tagger-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl module to handle audio metadata
 Audio::Tagger is a module to read and write metadata from various types of
 different audio formats. It is currently based on taglib, a library written in
 C++ which is quite fast and complete.
