=== debian/watch ===
version=3
http://search.cpan.org/dist/Audio-Tagger/   .*/Audio-Tagger-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
